<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Nastavitve" compressed="true">
   <topicref FeatureID="-1" href="PRE_HLP_EDIT_SET.html" navtitle="Urejanje nastavitev prisotnosti"/>
   <topicref FeatureID="-1" href="PRE_HLP_LIST_VIEW.html" navtitle="Nastavitve prisotnosti"/>
</topics>